<?xml version="1.0" encoding="utf-8"?>
<processDataSet locations="../ILCDLocations.xml" version="1.1" xsi:schemaLocation="http://lca.jrc.it/ILCD/Process ../../schemas/EPD_DataSet.xsd" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:process="http://lca.jrc.it/ILCD/Process" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:epd="http://www.iai.kit.edu/EPD/2013" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:epd2="http://www.indata.network/EPD/2019" epd2:epd-version="1.2">
	<processInformation>
		<dataSetInformation>
			<common:UUID>18b5fd7b-361f-4cde-95bf-2762922d0208</common:UUID>
			<name>
				<baseName xml:lang="en">AcoSorb AcoSpray</baseName>
			</name>
			<common:generalComment xml:lang="en"> Acosorb AcoSpray is a circular directly sprayed, seamless acoustical finish. The acoustical properties are impressive, sprayed in one phase up to 35mm also a super-fast application. 

Scope and type:
The EPD type is Cradle-to-Grave. Data for this EPD is supplied by AcoSorb, EcoInvent 3.4 data is
used as reference and calculation are performed in SimaPro 8.5.2.. All inventory data is available in
the LCA project report.
 
AcoSorb is produced in The Netherlands. The scope of the study includes application in The
Netherlands. End of life scenario is 95% incineration and 5% landfill in The Netherlands.

Representativeness:

Not applicable as this is an environmental product declaration for a specific product from a specific
manufacturer.
 




Calculation rules:
Cut off rules  
There are no indications that relevant data is not included in the scope of the study. The energy used
for removal C1 has not been included due to insignificance. Energy related to the production of the
glue has not been included due to insignificance.
 
Data quality  
Specific data was collected from AcoSorb through a questionnaire, including information about
logistics data e.g. transport, production information and end-of-life scenario's.
 
Data collection period 
The data collection period for specific data was the year 2016.
 
Allocations   
The energy related to installation A5 has been allocated by deternining the time of installation per
functional unit and multiplying by the energy consumption of the machine. Energy related to the
production of the cellulose fibers has been determined by the supplier.
 


Scenarios and additional technical information:
Processes in A1-A3 include the production and transport of all materials. There are no processes
included in A3, components are mixed onsite and processes for this step are included in A5. No
maintenance is required for AcoSorb products and therefore no impact in phase B is calculated. In
the end of life phase 95% of the material will be incinerated with energy recovery and 5% will end up
in landfill.
 


Declaration of SVHC:
None of the substances contained in the product are listed in the ﬁCandidate List of Substances of
Very High Concern for authorisationﬂ, or they do not exceed the threshold with the European
Chemicals Agency.
 


More information:
 https://www.acosorb.nl/akoestisch-spuitwerk 

</common:generalComment>
		</dataSetInformation>
		<quantitativeReference type="Reference flow(s)">
			<referenceToReferenceFlow>0</referenceToReferenceFlow>
		</quantitativeReference>
		<time>
			<common:referenceYear>2019</common:referenceYear>
			<common:dataSetValidUntil>2024</common:dataSetValidUntil>
			<common:timeRepresentativenessDescription xml:lang="en">valid from (maandag 17 juni 2019) through (maandag 17 juni 2024)</common:timeRepresentativenessDescription>
			<common:other>
				<epd2:publicationDateOfEPD>2019-06-17</epd2:publicationDateOfEPD>
			</common:other>
		</time>
		<geography>
			<locationOfOperationSupplyOrProduction location="NL">
				<descriptionOfRestrictions xml:lang="en">AcoSorb is produced in The Netherlands. The scope of the study includes application in The Netherlands. </descriptionOfRestrictions>
			</locationOfOperationSupplyOrProduction>
		</geography>
		<technology>
			<technologyDescriptionAndIncludedProcesses xml:lang="en">AcoSpray is made of two main components i.e. cellulose fibers which includes fire retardant and
preservatives and adhesive. These components are mixed on site and applied by spraying.  
 
All materials are transported by truck.
 
AcoSpray has a Reference Service Life RSL of 50 years.
 
COMPONENT *
[kg]
Cellulose fibers
confidential
Adhesive
confidential
* &gt; 1% of total mass
</technologyDescriptionAndIncludedProcesses>
		</technology>
	</processInformation>
	<modellingAndValidation>
		<LCIMethodAndAllocation>
			<typeOfDataSet>EPD</typeOfDataSet>
			<common:other>
				<epd:subType>specific dataset</epd:subType>
			</common:other>
		</LCIMethodAndAllocation>
		<dataSourcesTreatmentAndRepresentativeness>
			<referenceToDataSource type="source data set" uri="../sources/db59e0c6-db9a-4d9a-8637-67b8ed42415c.xml" refObjectId="db59e0c6-db9a-4d9a-8637-67b8ed42415c">
				<common:shortDescription xml:lang="en">ecoinvent 3.4 database</common:shortDescription>
			</referenceToDataSource>
			<referenceToDataSource type="source data set" uri="../sources/b497a91f-e14b-4b69-8f28-f50eb1576766.xml" refObjectId="b497a91f-e14b-4b69-8f28-f50eb1576766">
				<common:shortDescription xml:lang="en">ecoinvent database (all versions)</common:shortDescription>
			</referenceToDataSource>
			<common:other>
				<epd2:referenceToOriginalEPD type="source data set" uri="../sources/abe5aa52-c10e-48b8-817e-03147ff64da7.xml" refObjectId="abe5aa52-c10e-48b8-817e-03147ff64da7" version="04.01.000">
					<common:shortDescription>PDF EPD for 1.1.00058.2019 AcoSorb AcoSpray</common:shortDescription>
				</epd2:referenceToOriginalEPD>
			</common:other>
		</dataSourcesTreatmentAndRepresentativeness>
		<validation>
			<review type="Independent external review">
				<common:referenceToNameOfReviewerAndInstitution type="contact data set" uri="../contacts/08b91db5-7599-46a1-896a-8c789501908b.xml" refObjectId="08b91db5-7599-46a1-896a-8c789501908b" version="04.01.000">
					<common:shortDescription xml:lang="en">Niels Jonkers, EcoChain Technologies</common:shortDescription>
				</common:referenceToNameOfReviewerAndInstitution>
			</review>
		</validation>
		<complianceDeclarations>
			<compliance>
				<common:referenceToComplianceSystem type="source data set" uri="../sources/b00f9ec0-7874-11e3-981f-0800200c9a66.xml" refObjectId="b00f9ec0-7874-11e3-981f-0800200c9a66">
					<common:shortDescription xml:lang="en">EN 15804</common:shortDescription>
				</common:referenceToComplianceSystem>
			</compliance>
			<compliance>
				<common:referenceToComplianceSystem type="source data set" uri="../sources/4f2eb655-6e44-4874-a95a-e28f5442cd4d.xml" refObjectId="4f2eb655-6e44-4874-a95a-e28f5442cd4d">
					<common:shortDescription xml:lang="en">ISO 14025</common:shortDescription>
				</common:referenceToComplianceSystem>
			</compliance>
		</complianceDeclarations>
	</modellingAndValidation>
	<administrativeInformation>
		<dataGenerator>
			<common:referenceToPersonOrEntityGeneratingTheDataSet type="contact data set" uri="../contacts/bef7d77c-2ee2-4de8-b5fc-09d53808cefa.xml" refObjectId="bef7d77c-2ee2-4de8-b5fc-09d53808cefa" version="04.01.000">
				<common:shortDescription xml:lang="en">Martijn Weening, SGS Search</common:shortDescription>
			</common:referenceToPersonOrEntityGeneratingTheDataSet>
		</dataGenerator>
		<dataEntryBy>
			<common:timeStamp>2021-02-03T11:58:50.708544</common:timeStamp>
			<common:referenceToDataSetFormat type="source data set" uri="../sources/a97a0155-0234-4b87-b4ce-a45da52f2a40.xml" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="01.00.000">
				<common:shortDescription xml:lang="en">ILCD format 1.1</common:shortDescription>
			</common:referenceToDataSetFormat>
			<common:referenceToDataSetFormat type="source data set" uri="../sources/a29449fd-aa2f-4de8-b5d7-4b06b43c6fde.xml" refObjectId="a29449fd-aa2f-4de8-b5d7-4b06b43c6fde" version="00.01.000">
				<common:shortDescription xml:lang="en">EPD Data Format Extensions v1.2</common:shortDescription>
			</common:referenceToDataSetFormat>
		</dataEntryBy>
		<publicationAndOwnership>
			<common:dataSetVersion>04.01.000</common:dataSetVersion>
			<common:referenceToRegistrationAuthority type="contact data set" uri="../contacts/79c5804d-237b-4d2f-8bee-eef87e9e208d.xml" refObjectId="79c5804d-237b-4d2f-8bee-eef87e9e208d" version="04.01.000">
				<common:shortDescription xml:lang="en">Stichting MRPI®</common:shortDescription>
			</common:referenceToRegistrationAuthority>
			<common:registrationNumber>1.1.00058.2019</common:registrationNumber>
			<common:referenceToOwnershipOfDataSet type="contact data set" uri="../contacts/a95d7876-04c8-4c95-8f6e-0a2c4270ad1d.xml" refObjectId="a95d7876-04c8-4c95-8f6e-0a2c4270ad1d" version="04.01.000">
				<common:shortDescription xml:lang="en">AcoSorb International B.V.
www.acosorb.nl</common:shortDescription>
			</common:referenceToOwnershipOfDataSet>
			<common:copyright>true</common:copyright>
			<common:licenseType>Free of charge for all users and uses</common:licenseType>
		</publicationAndOwnership>
	</administrativeInformation>
	<exchanges>
		<exchange dataSetInternalID="0">
			<referenceToFlowDataSet type="flow data set" uri="../flows/c6c88119-f924-45e5-96a4-c5f83281bd53.xml" refObjectId="c6c88119-f924-45e5-96a4-c5f83281bd53" version="04.01.000">
				<common:shortDescription xml:lang="en">AcoSorb AcoSpray</common:shortDescription>
			</referenceToFlowDataSet>
			<meanAmount>1</meanAmount>
		</exchange>
		<exchange dataSetInternalID="1">
			<referenceToFlowDataSet type="flow data set" refObjectId="20f32be5-0398-4288-9b6d-accddd195317" version="39.00.000">
				<common:shortDescription xml:lang="en">Use of renewable primary energy (PERE)</common:shortDescription>
			</referenceToFlowDataSet>
			<exchangeDirection>Input</exchangeDirection>
			<common:other>
				<epd:amount epd:module="A1">0.69</epd:amount>
				<epd:amount epd:module="A2">0.0231</epd:amount>
				<epd:amount epd:module="A3">0.0</epd:amount>
				<epd:amount epd:module="A1-A3">0.713</epd:amount>
				<epd:amount epd:module="A4">0.00522</epd:amount>
				<epd:amount epd:module="A5">0.093</epd:amount>
				<epd:amount epd:module="B1">0.0</epd:amount>
				<epd:amount epd:module="B2">0.0</epd:amount>
				<epd:amount epd:module="B3">0.0</epd:amount>
				<epd:amount epd:module="B4">0.0</epd:amount>
				<epd:amount epd:module="B5">0.0</epd:amount>
				<epd:amount epd:module="B6">0.0</epd:amount>
				<epd:amount epd:module="B7">0.0</epd:amount>
				<epd:amount epd:module="C1">0.0</epd:amount>
				<epd:amount epd:module="C2">0.00467</epd:amount>
				<epd:amount epd:module="C3">0.0218</epd:amount>
				<epd:amount epd:module="C4">0.00126</epd:amount>
				<epd:amount epd:module="D">19.7</epd:amount>
				<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66">
					<common:shortDescription xml:lang="en">MJ</common:shortDescription>
				</epd:referenceToUnitGroupDataSet>
			</common:other>
		</exchange>
		<exchange dataSetInternalID="2">
			<referenceToFlowDataSet type="flow data set" refObjectId="fb3ec0de-548d-4508-aea5-00b73bf6f702" version="39.00.000">
				<common:shortDescription xml:lang="en">Use of renewable primary energy resources used as raw materials (PERM)</common:shortDescription>
			</referenceToFlowDataSet>
			<exchangeDirection>Input</exchangeDirection>
			<common:other>
				<epd:amount epd:module="A1">10.3</epd:amount>
				<epd:amount epd:module="A2">0.0</epd:amount>
				<epd:amount epd:module="A3">0.0</epd:amount>
				<epd:amount epd:module="A1-A3">10.3</epd:amount>
				<epd:amount epd:module="A4">0.0</epd:amount>
				<epd:amount epd:module="A5">0.0</epd:amount>
				<epd:amount epd:module="B1">0.0</epd:amount>
				<epd:amount epd:module="B2">0.0</epd:amount>
				<epd:amount epd:module="B3">0.0</epd:amount>
				<epd:amount epd:module="B4">0.0</epd:amount>
				<epd:amount epd:module="B5">0.0</epd:amount>
				<epd:amount epd:module="B6">0.0</epd:amount>
				<epd:amount epd:module="B7">0.0</epd:amount>
				<epd:amount epd:module="C1">0.0</epd:amount>
				<epd:amount epd:module="C2">0.0</epd:amount>
				<epd:amount epd:module="C3">0.0</epd:amount>
				<epd:amount epd:module="C4">0.0</epd:amount>
				<epd:amount epd:module="D">0.0</epd:amount>
				<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66">
					<common:shortDescription xml:lang="en">MJ</common:shortDescription>
				</epd:referenceToUnitGroupDataSet>
			</common:other>
		</exchange>
		<exchange dataSetInternalID="3">
			<referenceToFlowDataSet type="flow data set" refObjectId="53f97275-fa8a-4cdd-9024-65936002acd0" version="39.00.000">
				<common:shortDescription xml:lang="en">Total use of renewable primary energy resources (PERT)</common:shortDescription>
			</referenceToFlowDataSet>
			<exchangeDirection>Input</exchangeDirection>
			<common:other>
				<epd:amount epd:module="A1">11.0</epd:amount>
				<epd:amount epd:module="A2">0.0231</epd:amount>
				<epd:amount epd:module="A3">0.0</epd:amount>
				<epd:amount epd:module="A1-A3">11.0</epd:amount>
				<epd:amount epd:module="A4">0.00522</epd:amount>
				<epd:amount epd:module="A5">0.093</epd:amount>
				<epd:amount epd:module="B1">0.0</epd:amount>
				<epd:amount epd:module="B2">0.0</epd:amount>
				<epd:amount epd:module="B3">0.0</epd:amount>
				<epd:amount epd:module="B4">0.0</epd:amount>
				<epd:amount epd:module="B5">0.0</epd:amount>
				<epd:amount epd:module="B6">0.0</epd:amount>
				<epd:amount epd:module="B7">0.0</epd:amount>
				<epd:amount epd:module="C1">0.0</epd:amount>
				<epd:amount epd:module="C2">0.00467</epd:amount>
				<epd:amount epd:module="C3">0.0218</epd:amount>
				<epd:amount epd:module="C4">0.00126</epd:amount>
				<epd:amount epd:module="D">19.7</epd:amount>
				<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66">
					<common:shortDescription xml:lang="en">MJ</common:shortDescription>
				</epd:referenceToUnitGroupDataSet>
			</common:other>
		</exchange>
		<exchange dataSetInternalID="4">
			<referenceToFlowDataSet type="flow data set" refObjectId="ac857178-2b45-46ec-892a-a9a4332f0372" version="39.00.000">
				<common:shortDescription xml:lang="en">Use of non renewable primary energy (PENRE)</common:shortDescription>
			</referenceToFlowDataSet>
			<exchangeDirection>Input</exchangeDirection>
			<common:other>
				<epd:amount epd:module="A1">20.0</epd:amount>
				<epd:amount epd:module="A2">1.79</epd:amount>
				<epd:amount epd:module="A3">0.0</epd:amount>
				<epd:amount epd:module="A1-A3">21.8</epd:amount>
				<epd:amount epd:module="A4">0.404</epd:amount>
				<epd:amount epd:module="A5">1.0</epd:amount>
				<epd:amount epd:module="B1">0.0</epd:amount>
				<epd:amount epd:module="B2">0.0</epd:amount>
				<epd:amount epd:module="B3">0.0</epd:amount>
				<epd:amount epd:module="B4">0.0</epd:amount>
				<epd:amount epd:module="B5">0.0</epd:amount>
				<epd:amount epd:module="B6">0.0</epd:amount>
				<epd:amount epd:module="B7">0.0</epd:amount>
				<epd:amount epd:module="C1">0.0</epd:amount>
				<epd:amount epd:module="C2">0.362</epd:amount>
				<epd:amount epd:module="C3">0.424</epd:amount>
				<epd:amount epd:module="C4">0.0205</epd:amount>
				<epd:amount epd:module="D">-1.13</epd:amount>
				<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66">
					<common:shortDescription xml:lang="en">MJ</common:shortDescription>
				</epd:referenceToUnitGroupDataSet>
			</common:other>
		</exchange>
		<exchange dataSetInternalID="5">
			<referenceToFlowDataSet type="flow data set" refObjectId="1421caa0-679d-4bf4-b282-0eb850ccae27" version="39.00.000">
				<common:shortDescription xml:lang="en">Use of non renewable primary energy resources used as raw materials (PENRM)</common:shortDescription>
			</referenceToFlowDataSet>
			<exchangeDirection>Input</exchangeDirection>
			<common:other>
				<epd:amount epd:module="A1">9.52</epd:amount>
				<epd:amount epd:module="A2">0.0</epd:amount>
				<epd:amount epd:module="A3">0.0</epd:amount>
				<epd:amount epd:module="A1-A3">9.52</epd:amount>
				<epd:amount epd:module="A4">0.0</epd:amount>
				<epd:amount epd:module="A5">0.0</epd:amount>
				<epd:amount epd:module="B1">0.0</epd:amount>
				<epd:amount epd:module="B2">0.0</epd:amount>
				<epd:amount epd:module="B3">0.0</epd:amount>
				<epd:amount epd:module="B4">0.0</epd:amount>
				<epd:amount epd:module="B5">0.0</epd:amount>
				<epd:amount epd:module="B6">0.0</epd:amount>
				<epd:amount epd:module="B7">0.0</epd:amount>
				<epd:amount epd:module="C1">0.0</epd:amount>
				<epd:amount epd:module="C2">0.0</epd:amount>
				<epd:amount epd:module="C3">0.0</epd:amount>
				<epd:amount epd:module="C4">0.0</epd:amount>
				<epd:amount epd:module="D">0.0</epd:amount>
				<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66">
					<common:shortDescription xml:lang="en">MJ</common:shortDescription>
				</epd:referenceToUnitGroupDataSet>
			</common:other>
		</exchange>
		<exchange dataSetInternalID="6">
			<referenceToFlowDataSet type="flow data set" refObjectId="06159210-646b-4c8d-8583-da9b3b95a6c1" version="39.00.000">
				<common:shortDescription xml:lang="en">Total use of non renewable primary energy resource (PENRT)</common:shortDescription>
			</referenceToFlowDataSet>
			<exchangeDirection>Input</exchangeDirection>
			<common:other>
				<epd:amount epd:module="A1">29.6</epd:amount>
				<epd:amount epd:module="A2">1.79</epd:amount>
				<epd:amount epd:module="A3">0.0</epd:amount>
				<epd:amount epd:module="A1-A3">31.4</epd:amount>
				<epd:amount epd:module="A4">0.404</epd:amount>
				<epd:amount epd:module="A5">1.0</epd:amount>
				<epd:amount epd:module="B1">0.0</epd:amount>
				<epd:amount epd:module="B2">0.0</epd:amount>
				<epd:amount epd:module="B3">0.0</epd:amount>
				<epd:amount epd:module="B4">0.0</epd:amount>
				<epd:amount epd:module="B5">0.0</epd:amount>
				<epd:amount epd:module="B6">0.0</epd:amount>
				<epd:amount epd:module="B7">0.0</epd:amount>
				<epd:amount epd:module="C1">0.0</epd:amount>
				<epd:amount epd:module="C2">0.362</epd:amount>
				<epd:amount epd:module="C3">0.424</epd:amount>
				<epd:amount epd:module="C4">0.0205</epd:amount>
				<epd:amount epd:module="D">-1.13</epd:amount>
				<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66">
					<common:shortDescription xml:lang="en">MJ</common:shortDescription>
				</epd:referenceToUnitGroupDataSet>
			</common:other>
		</exchange>
		<exchange dataSetInternalID="7">
			<referenceToFlowDataSet type="flow data set" refObjectId="c6a1f35f-2d09-4f54-8dfb-97e502e1ce92" version="39.00.000">
				<common:shortDescription xml:lang="en">Use of secondary material (SM)</common:shortDescription>
			</referenceToFlowDataSet>
			<exchangeDirection>Input</exchangeDirection>
			<common:other>
				<epd:amount epd:module="A1">0.728</epd:amount>
				<epd:amount epd:module="A2">0.0</epd:amount>
				<epd:amount epd:module="A3">0.0</epd:amount>
				<epd:amount epd:module="A1-A3">0.728</epd:amount>
				<epd:amount epd:module="A4">0.0</epd:amount>
				<epd:amount epd:module="A5">0.0</epd:amount>
				<epd:amount epd:module="B1">0.0</epd:amount>
				<epd:amount epd:module="B2">0.0</epd:amount>
				<epd:amount epd:module="B3">0.0</epd:amount>
				<epd:amount epd:module="B4">0.0</epd:amount>
				<epd:amount epd:module="B5">0.0</epd:amount>
				<epd:amount epd:module="B6">0.0</epd:amount>
				<epd:amount epd:module="B7">0.0</epd:amount>
				<epd:amount epd:module="C1">0.0</epd:amount>
				<epd:amount epd:module="C2">0.0</epd:amount>
				<epd:amount epd:module="C3">0.0</epd:amount>
				<epd:amount epd:module="C4">0.0</epd:amount>
				<epd:amount epd:module="D">0.0</epd:amount>
				<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="ad38d542-3fe9-439d-9b95-2f5f7752acaf">
					<common:shortDescription xml:lang="en">kg</common:shortDescription>
				</epd:referenceToUnitGroupDataSet>
			</common:other>
		</exchange>
		<exchange dataSetInternalID="8">
			<referenceToFlowDataSet type="flow data set" refObjectId="64333088-a55f-4aa2-9a31-c10b07816787" version="39.00.000">
				<common:shortDescription xml:lang="en">Use of renewable secondary fuels (RSF)</common:shortDescription>
			</referenceToFlowDataSet>
			<exchangeDirection>Input</exchangeDirection>
			<common:other>
				<epd:amount epd:module="A1">0.0</epd:amount>
				<epd:amount epd:module="A2">0.0</epd:amount>
				<epd:amount epd:module="A3">0.0</epd:amount>
				<epd:amount epd:module="A1-A3">0.0</epd:amount>
				<epd:amount epd:module="A4">0.0</epd:amount>
				<epd:amount epd:module="A5">0.0</epd:amount>
				<epd:amount epd:module="B1">0.0</epd:amount>
				<epd:amount epd:module="B2">0.0</epd:amount>
				<epd:amount epd:module="B3">0.0</epd:amount>
				<epd:amount epd:module="B4">0.0</epd:amount>
				<epd:amount epd:module="B5">0.0</epd:amount>
				<epd:amount epd:module="B6">0.0</epd:amount>
				<epd:amount epd:module="B7">0.0</epd:amount>
				<epd:amount epd:module="C1">0.0</epd:amount>
				<epd:amount epd:module="C2">0.0</epd:amount>
				<epd:amount epd:module="C3">0.0</epd:amount>
				<epd:amount epd:module="C4">0.0</epd:amount>
				<epd:amount epd:module="D">0.0</epd:amount>
				<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66">
					<common:shortDescription xml:lang="en">MJ</common:shortDescription>
				</epd:referenceToUnitGroupDataSet>
			</common:other>
		</exchange>
		<exchange dataSetInternalID="9">
			<referenceToFlowDataSet type="flow data set" refObjectId="89def144-d39a-4287-b86f-efde453ddcb2" version="39.00.000">
				<common:shortDescription xml:lang="en">Use of non renewable secondary fuels (NRSF)</common:shortDescription>
			</referenceToFlowDataSet>
			<exchangeDirection>Input</exchangeDirection>
			<common:other>
				<epd:amount epd:module="A1">0.0</epd:amount>
				<epd:amount epd:module="A2">0.0</epd:amount>
				<epd:amount epd:module="A3">0.0</epd:amount>
				<epd:amount epd:module="A1-A3">0.0</epd:amount>
				<epd:amount epd:module="A4">0.0</epd:amount>
				<epd:amount epd:module="A5">0.0</epd:amount>
				<epd:amount epd:module="B1">0.0</epd:amount>
				<epd:amount epd:module="B2">0.0</epd:amount>
				<epd:amount epd:module="B3">0.0</epd:amount>
				<epd:amount epd:module="B4">0.0</epd:amount>
				<epd:amount epd:module="B5">0.0</epd:amount>
				<epd:amount epd:module="B6">0.0</epd:amount>
				<epd:amount epd:module="B7">0.0</epd:amount>
				<epd:amount epd:module="C1">0.0</epd:amount>
				<epd:amount epd:module="C2">0.0</epd:amount>
				<epd:amount epd:module="C3">0.0</epd:amount>
				<epd:amount epd:module="C4">0.0</epd:amount>
				<epd:amount epd:module="D">0.0</epd:amount>
				<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66">
					<common:shortDescription xml:lang="en">MJ</common:shortDescription>
				</epd:referenceToUnitGroupDataSet>
			</common:other>
		</exchange>
		<exchange dataSetInternalID="10">
			<referenceToFlowDataSet type="flow data set" refObjectId="3cf952c8-f3a4-461d-8c96-96456ca62246" version="39.00.000">
				<common:shortDescription xml:lang="en">Use of net fresh water (FW)</common:shortDescription>
			</referenceToFlowDataSet>
			<exchangeDirection>Input</exchangeDirection>
			<common:other>
				<epd:amount epd:module="A1">0.0172</epd:amount>
				<epd:amount epd:module="A2">0.000321</epd:amount>
				<epd:amount epd:module="A3">0.0</epd:amount>
				<epd:amount epd:module="A1-A3">0.0175</epd:amount>
				<epd:amount epd:module="A4">7.25e-05</epd:amount>
				<epd:amount epd:module="A5">0.000728</epd:amount>
				<epd:amount epd:module="B1">0.0</epd:amount>
				<epd:amount epd:module="B2">0.0</epd:amount>
				<epd:amount epd:module="B3">0.0</epd:amount>
				<epd:amount epd:module="B4">0.0</epd:amount>
				<epd:amount epd:module="B5">0.0</epd:amount>
				<epd:amount epd:module="B6">0.0</epd:amount>
				<epd:amount epd:module="B7">0.0</epd:amount>
				<epd:amount epd:module="C1">0.0</epd:amount>
				<epd:amount epd:module="C2">6.49e-05</epd:amount>
				<epd:amount epd:module="C3">0.000692</epd:amount>
				<epd:amount epd:module="C4">1.96e-05</epd:amount>
				<epd:amount epd:module="D">0.0192</epd:amount>
				<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="cd950537-0a98-4044-9ba7-9f9a68d0a504">
					<common:shortDescription xml:lang="en">m3</common:shortDescription>
				</epd:referenceToUnitGroupDataSet>
			</common:other>
		</exchange>
		<exchange dataSetInternalID="11">
			<referenceToFlowDataSet type="flow data set" refObjectId="430f9e0f-59b2-46a0-8e0d-55e0e84948fc" version="39.00.000">
				<common:shortDescription xml:lang="en">Hazardous waste disposed (HWD)</common:shortDescription>
			</referenceToFlowDataSet>
			<exchangeDirection>Output</exchangeDirection>
			<common:other>
				<epd:amount epd:module="A1">1.1e-05</epd:amount>
				<epd:amount epd:module="A2">1.04e-06</epd:amount>
				<epd:amount epd:module="A3">0.0</epd:amount>
				<epd:amount epd:module="A1-A3">1.21e-05</epd:amount>
				<epd:amount epd:module="A4">2.35e-07</epd:amount>
				<epd:amount epd:module="A5">2.52e-06</epd:amount>
				<epd:amount epd:module="B1">0.0</epd:amount>
				<epd:amount epd:module="B2">0.0</epd:amount>
				<epd:amount epd:module="B3">0.0</epd:amount>
				<epd:amount epd:module="B4">0.0</epd:amount>
				<epd:amount epd:module="B5">0.0</epd:amount>
				<epd:amount epd:module="B6">0.0</epd:amount>
				<epd:amount epd:module="B7">0.0</epd:amount>
				<epd:amount epd:module="C1">0.0</epd:amount>
				<epd:amount epd:module="C2">2.1e-07</epd:amount>
				<epd:amount epd:module="C3">1.44e-06</epd:amount>
				<epd:amount epd:module="C4">2.15e-08</epd:amount>
				<epd:amount epd:module="D">9.73e-05</epd:amount>
				<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="ad38d542-3fe9-439d-9b95-2f5f7752acaf">
					<common:shortDescription xml:lang="en">kg</common:shortDescription>
				</epd:referenceToUnitGroupDataSet>
			</common:other>
		</exchange>
		<exchange dataSetInternalID="12">
			<referenceToFlowDataSet type="flow data set" refObjectId="b29ef66b-e286-4afa-949f-62f1a7b4d7fa" version="39.00.000">
				<common:shortDescription xml:lang="en">Non hazardous waste dispose (NHWD)</common:shortDescription>
			</referenceToFlowDataSet>
			<exchangeDirection>Output</exchangeDirection>
			<common:other>
				<epd:amount epd:module="A1">0.133</epd:amount>
				<epd:amount epd:module="A2">0.103</epd:amount>
				<epd:amount epd:module="A3">0.0</epd:amount>
				<epd:amount epd:module="A1-A3">0.236</epd:amount>
				<epd:amount epd:module="A4">0.0233</epd:amount>
				<epd:amount epd:module="A5">0.0074</epd:amount>
				<epd:amount epd:module="B1">0.0</epd:amount>
				<epd:amount epd:module="B2">0.0</epd:amount>
				<epd:amount epd:module="B3">0.0</epd:amount>
				<epd:amount epd:module="B4">0.0</epd:amount>
				<epd:amount epd:module="B5">0.0</epd:amount>
				<epd:amount epd:module="B6">0.0</epd:amount>
				<epd:amount epd:module="B7">0.0</epd:amount>
				<epd:amount epd:module="C1">0.0</epd:amount>
				<epd:amount epd:module="C2">0.0208</epd:amount>
				<epd:amount epd:module="C3">0.0346</epd:amount>
				<epd:amount epd:module="C4">0.0569</epd:amount>
				<epd:amount epd:module="D">0.0612</epd:amount>
				<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="ad38d542-3fe9-439d-9b95-2f5f7752acaf">
					<common:shortDescription xml:lang="en">kg</common:shortDescription>
				</epd:referenceToUnitGroupDataSet>
			</common:other>
		</exchange>
		<exchange dataSetInternalID="13">
			<referenceToFlowDataSet type="flow data set" refObjectId="3449546e-52ad-4b39-b809-9fb77cea8ff6" version="39.00.000">
				<common:shortDescription xml:lang="en">Radioactive waste disposed (RWD)</common:shortDescription>
			</referenceToFlowDataSet>
			<exchangeDirection>Output</exchangeDirection>
			<common:other>
				<epd:amount epd:module="A1">4.72e-05</epd:amount>
				<epd:amount epd:module="A2">1.13e-05</epd:amount>
				<epd:amount epd:module="A3">0.0</epd:amount>
				<epd:amount epd:module="A1-A3">5.85e-05</epd:amount>
				<epd:amount epd:module="A4">2.57e-06</epd:amount>
				<epd:amount epd:module="A5">2.42e-06</epd:amount>
				<epd:amount epd:module="B1">0.0</epd:amount>
				<epd:amount epd:module="B2">0.0</epd:amount>
				<epd:amount epd:module="B3">0.0</epd:amount>
				<epd:amount epd:module="B4">0.0</epd:amount>
				<epd:amount epd:module="B5">0.0</epd:amount>
				<epd:amount epd:module="B6">0.0</epd:amount>
				<epd:amount epd:module="B7">0.0</epd:amount>
				<epd:amount epd:module="C1">0.0</epd:amount>
				<epd:amount epd:module="C2">2.3e-06</epd:amount>
				<epd:amount epd:module="C3">1.21e-06</epd:amount>
				<epd:amount epd:module="C4">1.19e-07</epd:amount>
				<epd:amount epd:module="D">1.73e-05</epd:amount>
				<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="ad38d542-3fe9-439d-9b95-2f5f7752acaf">
					<common:shortDescription xml:lang="en">kg</common:shortDescription>
				</epd:referenceToUnitGroupDataSet>
			</common:other>
		</exchange>
		<exchange dataSetInternalID="14">
			<referenceToFlowDataSet type="flow data set" refObjectId="a2b32f97-3fc7-4af2-b209-525bc6426f33" version="39.00.000">
				<common:shortDescription xml:lang="en">Components for re-use (CRU)</common:shortDescription>
			</referenceToFlowDataSet>
			<exchangeDirection>Output</exchangeDirection>
			<common:other>
				<epd:amount epd:module="A1">0.0</epd:amount>
				<epd:amount epd:module="A2">0.0</epd:amount>
				<epd:amount epd:module="A3">0.0</epd:amount>
				<epd:amount epd:module="A1-A3">0.0</epd:amount>
				<epd:amount epd:module="A4">0.0</epd:amount>
				<epd:amount epd:module="A5">0.0</epd:amount>
				<epd:amount epd:module="B1">0.0</epd:amount>
				<epd:amount epd:module="B2">0.0</epd:amount>
				<epd:amount epd:module="B3">0.0</epd:amount>
				<epd:amount epd:module="B4">0.0</epd:amount>
				<epd:amount epd:module="B5">0.0</epd:amount>
				<epd:amount epd:module="B6">0.0</epd:amount>
				<epd:amount epd:module="B7">0.0</epd:amount>
				<epd:amount epd:module="C1">0.0</epd:amount>
				<epd:amount epd:module="C2">0.0</epd:amount>
				<epd:amount epd:module="C3">0.0</epd:amount>
				<epd:amount epd:module="C4">0.0</epd:amount>
				<epd:amount epd:module="D">0.0</epd:amount>
				<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="ad38d542-3fe9-439d-9b95-2f5f7752acaf">
					<common:shortDescription xml:lang="en">kg</common:shortDescription>
				</epd:referenceToUnitGroupDataSet>
			</common:other>
		</exchange>
		<exchange dataSetInternalID="15">
			<referenceToFlowDataSet type="flow data set" refObjectId="d7fe48a5-4103-49c8-9aae-b0b5dfdbd6ae" version="39.00.000">
				<common:shortDescription xml:lang="en">Materials for recycling (MFR)</common:shortDescription>
			</referenceToFlowDataSet>
			<exchangeDirection>Output</exchangeDirection>
			<common:other>
				<epd:amount epd:module="A1">0.0</epd:amount>
				<epd:amount epd:module="A2">0.0</epd:amount>
				<epd:amount epd:module="A3">0.0</epd:amount>
				<epd:amount epd:module="A1-A3">0.0</epd:amount>
				<epd:amount epd:module="A4">0.0</epd:amount>
				<epd:amount epd:module="A5">0.0</epd:amount>
				<epd:amount epd:module="B1">0.0</epd:amount>
				<epd:amount epd:module="B2">0.0</epd:amount>
				<epd:amount epd:module="B3">0.0</epd:amount>
				<epd:amount epd:module="B4">0.0</epd:amount>
				<epd:amount epd:module="B5">0.0</epd:amount>
				<epd:amount epd:module="B6">0.0</epd:amount>
				<epd:amount epd:module="B7">0.0</epd:amount>
				<epd:amount epd:module="C1">0.0</epd:amount>
				<epd:amount epd:module="C2">0.0</epd:amount>
				<epd:amount epd:module="C3">0.0</epd:amount>
				<epd:amount epd:module="C4">0.0</epd:amount>
				<epd:amount epd:module="D">0.0</epd:amount>
				<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="ad38d542-3fe9-439d-9b95-2f5f7752acaf">
					<common:shortDescription xml:lang="en">kg</common:shortDescription>
				</epd:referenceToUnitGroupDataSet>
			</common:other>
		</exchange>
		<exchange dataSetInternalID="16">
			<referenceToFlowDataSet type="flow data set" refObjectId="59a9181c-3aaf-46ee-8b13-2b3723b6e447" version="39.00.000">
				<common:shortDescription xml:lang="en">Materials for energy recovery (MER)</common:shortDescription>
			</referenceToFlowDataSet>
			<exchangeDirection>Output</exchangeDirection>
			<common:other>
				<epd:amount epd:module="A1">0.0</epd:amount>
				<epd:amount epd:module="A2">0.0</epd:amount>
				<epd:amount epd:module="A3">0.0</epd:amount>
				<epd:amount epd:module="A1-A3">0.0</epd:amount>
				<epd:amount epd:module="A4">0.0</epd:amount>
				<epd:amount epd:module="A5">0.102</epd:amount>
				<epd:amount epd:module="B1">0.0</epd:amount>
				<epd:amount epd:module="B2">0.0</epd:amount>
				<epd:amount epd:module="B3">0.0</epd:amount>
				<epd:amount epd:module="B4">0.0</epd:amount>
				<epd:amount epd:module="B5">0.0</epd:amount>
				<epd:amount epd:module="B6">0.0</epd:amount>
				<epd:amount epd:module="B7">0.0</epd:amount>
				<epd:amount epd:module="C1">0.0</epd:amount>
				<epd:amount epd:module="C2">0.0</epd:amount>
				<epd:amount epd:module="C3">1.08</epd:amount>
				<epd:amount epd:module="C4">0.0</epd:amount>
				<epd:amount epd:module="D">0.0</epd:amount>
				<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="ad38d542-3fe9-439d-9b95-2f5f7752acaf">
					<common:shortDescription xml:lang="en">kg</common:shortDescription>
				</epd:referenceToUnitGroupDataSet>
			</common:other>
		</exchange>
		<exchange dataSetInternalID="17">
			<referenceToFlowDataSet type="flow data set" refObjectId="4da0c987-2b76-40d6-9e9e-82a017aaaf29" version="39.00.000">
				<common:shortDescription xml:lang="en">Exported electrical energy (EEE)</common:shortDescription>
			</referenceToFlowDataSet>
			<exchangeDirection>Output</exchangeDirection>
			<common:other>
				<epd:amount epd:module="A1">0.0</epd:amount>
				<epd:amount epd:module="A2">0.0</epd:amount>
				<epd:amount epd:module="A3">0.0</epd:amount>
				<epd:amount epd:module="A1-A3">0.0</epd:amount>
				<epd:amount epd:module="A4">0.0</epd:amount>
				<epd:amount epd:module="A5">0.0</epd:amount>
				<epd:amount epd:module="B1">0.0</epd:amount>
				<epd:amount epd:module="B2">0.0</epd:amount>
				<epd:amount epd:module="B3">0.0</epd:amount>
				<epd:amount epd:module="B4">0.0</epd:amount>
				<epd:amount epd:module="B5">0.0</epd:amount>
				<epd:amount epd:module="B6">0.0</epd:amount>
				<epd:amount epd:module="B7">0.0</epd:amount>
				<epd:amount epd:module="C1">0.0</epd:amount>
				<epd:amount epd:module="C2">0.0</epd:amount>
				<epd:amount epd:module="C3">0.0</epd:amount>
				<epd:amount epd:module="C4">0.0</epd:amount>
				<epd:amount epd:module="D">4.45</epd:amount>
				<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66">
					<common:shortDescription xml:lang="en">MJ</common:shortDescription>
				</epd:referenceToUnitGroupDataSet>
			</common:other>
		</exchange>
		<exchange dataSetInternalID="18">
			<referenceToFlowDataSet type="flow data set" refObjectId="98daf38a-7a79-46d3-9a37-2b7bd0955810" version="39.00.000">
				<common:shortDescription xml:lang="en">Exported thermal energy (EET)</common:shortDescription>
			</referenceToFlowDataSet>
			<exchangeDirection>Output</exchangeDirection>
			<common:other>
				<epd:amount epd:module="A1">0.0</epd:amount>
				<epd:amount epd:module="A2">0.0</epd:amount>
				<epd:amount epd:module="A3">0.0</epd:amount>
				<epd:amount epd:module="A1-A3">0.0</epd:amount>
				<epd:amount epd:module="A4">0.0</epd:amount>
				<epd:amount epd:module="A5">0.0</epd:amount>
				<epd:amount epd:module="B1">0.0</epd:amount>
				<epd:amount epd:module="B2">0.0</epd:amount>
				<epd:amount epd:module="B3">0.0</epd:amount>
				<epd:amount epd:module="B4">0.0</epd:amount>
				<epd:amount epd:module="B5">0.0</epd:amount>
				<epd:amount epd:module="B6">0.0</epd:amount>
				<epd:amount epd:module="B7">0.0</epd:amount>
				<epd:amount epd:module="C1">0.0</epd:amount>
				<epd:amount epd:module="C2">0.0</epd:amount>
				<epd:amount epd:module="C3">0.0</epd:amount>
				<epd:amount epd:module="C4">0.0</epd:amount>
				<epd:amount epd:module="D">4.81</epd:amount>
				<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66">
					<common:shortDescription xml:lang="en">MJ</common:shortDescription>
				</epd:referenceToUnitGroupDataSet>
			</common:other>
		</exchange>
	</exchanges>
	<LCIAResults>
		<LCIAResult>
			<referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="77e416eb-a363-4258-a04e-171d843a6460" version="39.00.000">
				<common:shortDescription xml:lang="en">Global warming potential (GWP)</common:shortDescription>
			</referenceToLCIAMethodDataSet>
			<common:other>
				<epd:amount epd:module="A1">1.05</epd:amount>
				<epd:amount epd:module="A2">0.109</epd:amount>
				<epd:amount epd:module="A3">0.0</epd:amount>
				<epd:amount epd:module="A1-A3">1.16</epd:amount>
				<epd:amount epd:module="A4">0.0246</epd:amount>
				<epd:amount epd:module="A5">0.162</epd:amount>
				<epd:amount epd:module="B1">0.0</epd:amount>
				<epd:amount epd:module="B2">0.0</epd:amount>
				<epd:amount epd:module="B3">0.0</epd:amount>
				<epd:amount epd:module="B4">0.0</epd:amount>
				<epd:amount epd:module="B5">0.0</epd:amount>
				<epd:amount epd:module="B6">0.0</epd:amount>
				<epd:amount epd:module="B7">0.0</epd:amount>
				<epd:amount epd:module="C1">0.0</epd:amount>
				<epd:amount epd:module="C2">0.022</epd:amount>
				<epd:amount epd:module="C3">1.07</epd:amount>
				<epd:amount epd:module="C4">0.0422</epd:amount>
				<epd:amount epd:module="D">0.0442</epd:amount>
				<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="1ebf3012-d0db-4de2-aefd-ef30cedb0be1">
					<common:shortDescription xml:lang="en">kg CO2-eqv.</common:shortDescription>
				</epd:referenceToUnitGroupDataSet>
			</common:other>
		</LCIAResult>
		<LCIAResult>
			<referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="06dcd26f-025f-401a-a7c1-5e457eb54637" version="39.00.000">
				<common:shortDescription xml:lang="en">Depletion potential of the stratospheric ozone layer (ODP)</common:shortDescription>
			</referenceToLCIAMethodDataSet>
			<common:other>
				<epd:amount epd:module="A1">1.01e-07</epd:amount>
				<epd:amount epd:module="A2">2.01e-08</epd:amount>
				<epd:amount epd:module="A3">0.0</epd:amount>
				<epd:amount epd:module="A1-A3">1.21e-07</epd:amount>
				<epd:amount epd:module="A4">4.54e-09</epd:amount>
				<epd:amount epd:module="A5">4.26e-09</epd:amount>
				<epd:amount epd:module="B1">0.0</epd:amount>
				<epd:amount epd:module="B2">0.0</epd:amount>
				<epd:amount epd:module="B3">0.0</epd:amount>
				<epd:amount epd:module="B4">0.0</epd:amount>
				<epd:amount epd:module="B5">0.0</epd:amount>
				<epd:amount epd:module="B6">0.0</epd:amount>
				<epd:amount epd:module="B7">0.0</epd:amount>
				<epd:amount epd:module="C1">0.0</epd:amount>
				<epd:amount epd:module="C2">4.06e-09</epd:amount>
				<epd:amount epd:module="C3">8.41e-09</epd:amount>
				<epd:amount epd:module="C4">1.77e-10</epd:amount>
				<epd:amount epd:module="D">-1.68e-09</epd:amount>
				<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="88054749-b0a6-47ea-a82b-dc5b29326512">
					<common:shortDescription xml:lang="en">kg R11-eqv.</common:shortDescription>
				</epd:referenceToUnitGroupDataSet>
			</common:other>
		</LCIAResult>
		<LCIAResult>
			<referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="b4274add-93b7-4905-a5e4-2e878c4e4216" version="39.00.000">
				<common:shortDescription xml:lang="en">Acidification potential of soil and water (AP)</common:shortDescription>
			</referenceToLCIAMethodDataSet>
			<common:other>
				<epd:amount epd:module="A1">0.00446</epd:amount>
				<epd:amount epd:module="A2">0.000472</epd:amount>
				<epd:amount epd:module="A3">0.0</epd:amount>
				<epd:amount epd:module="A1-A3">0.00493</epd:amount>
				<epd:amount epd:module="A4">0.000107</epd:amount>
				<epd:amount epd:module="A5">0.00014</epd:amount>
				<epd:amount epd:module="B1">0.0</epd:amount>
				<epd:amount epd:module="B2">0.0</epd:amount>
				<epd:amount epd:module="B3">0.0</epd:amount>
				<epd:amount epd:module="B4">0.0</epd:amount>
				<epd:amount epd:module="B5">0.0</epd:amount>
				<epd:amount epd:module="B6">0.0</epd:amount>
				<epd:amount epd:module="B7">0.0</epd:amount>
				<epd:amount epd:module="C1">0.0</epd:amount>
				<epd:amount epd:module="C2">9.56e-05</epd:amount>
				<epd:amount epd:module="C3">0.000339</epd:amount>
				<epd:amount epd:module="C4">7.97e-06</epd:amount>
				<epd:amount epd:module="D">0.0023</epd:amount>
				<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="bc50c624-a9bc-45b1-a9b0-e6b10d00476f">
					<common:shortDescription xml:lang="en">kg SO2-eqv.</common:shortDescription>
				</epd:referenceToUnitGroupDataSet>
			</common:other>
		</LCIAResult>
		<LCIAResult>
			<referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="f58827d0-b407-4ec6-be75-8b69efb98a0f" version="39.00.000">
				<common:shortDescription xml:lang="en">Eutrophication potential (EP)</common:shortDescription>
			</referenceToLCIAMethodDataSet>
			<common:other>
				<epd:amount epd:module="A1">0.00165</epd:amount>
				<epd:amount epd:module="A2">9.45e-05</epd:amount>
				<epd:amount epd:module="A3">0.0</epd:amount>
				<epd:amount epd:module="A1-A3">0.00174</epd:amount>
				<epd:amount epd:module="A4">2.14e-05</epd:amount>
				<epd:amount epd:module="A5">3.48e-05</epd:amount>
				<epd:amount epd:module="B1">0.0</epd:amount>
				<epd:amount epd:module="B2">0.0</epd:amount>
				<epd:amount epd:module="B3">0.0</epd:amount>
				<epd:amount epd:module="B4">0.0</epd:amount>
				<epd:amount epd:module="B5">0.0</epd:amount>
				<epd:amount epd:module="B6">0.0</epd:amount>
				<epd:amount epd:module="B7">0.0</epd:amount>
				<epd:amount epd:module="C1">0.0</epd:amount>
				<epd:amount epd:module="C2">1.91e-05</epd:amount>
				<epd:amount epd:module="C3">0.000104</epd:amount>
				<epd:amount epd:module="C4">3.3e-05</epd:amount>
				<epd:amount epd:module="D">0.000516</epd:amount>
				<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="67b5401d-873c-485f-bcf3-6ae83b918822">
					<common:shortDescription xml:lang="en">kg Phosphate-eqv.</common:shortDescription>
				</epd:referenceToUnitGroupDataSet>
			</common:other>
		</LCIAResult>
		<LCIAResult>
			<referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="1e84a202-dae6-42aa-9e9d-71ea48b8be00" version="39.00.000">
				<common:shortDescription xml:lang="en">Formation potential of tropospheric ozone (POCP)</common:shortDescription>
			</referenceToLCIAMethodDataSet>
			<common:other>
				<epd:amount epd:module="A1">0.000788</epd:amount>
				<epd:amount epd:module="A2">6.43e-05</epd:amount>
				<epd:amount epd:module="A3">0.0</epd:amount>
				<epd:amount epd:module="A1-A3">0.000852</epd:amount>
				<epd:amount epd:module="A4">1.45e-05</epd:amount>
				<epd:amount epd:module="A5">1.08e-05</epd:amount>
				<epd:amount epd:module="B1">0.0</epd:amount>
				<epd:amount epd:module="B2">0.0</epd:amount>
				<epd:amount epd:module="B3">0.0</epd:amount>
				<epd:amount epd:module="B4">0.0</epd:amount>
				<epd:amount epd:module="B5">0.0</epd:amount>
				<epd:amount epd:module="B6">0.0</epd:amount>
				<epd:amount epd:module="B7">0.0</epd:amount>
				<epd:amount epd:module="C1">0.0</epd:amount>
				<epd:amount epd:module="C2">1.3e-05</epd:amount>
				<epd:amount epd:module="C3">2.97e-05</epd:amount>
				<epd:amount epd:module="C4">9.48e-06</epd:amount>
				<epd:amount epd:module="D">0.000102</epd:amount>
				<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="01c26c17-9a76-406e-8295-f17b55fd909e">
					<common:shortDescription xml:lang="en">kg Ethene-eqv.</common:shortDescription>
				</epd:referenceToUnitGroupDataSet>
			</common:other>
		</LCIAResult>
		<LCIAResult>
			<referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="f7c73bb9-ab1a-4249-9c6d-379a0de6f67e" version="39.00.000">
				<common:shortDescription xml:lang="en">Abiotic depletion potential for non fossil resources (ADPE)</common:shortDescription>
			</referenceToLCIAMethodDataSet>
			<common:other>
				<epd:amount epd:module="A1">5.3e-06</epd:amount>
				<epd:amount epd:module="A2">3.1e-07</epd:amount>
				<epd:amount epd:module="A3">0.0</epd:amount>
				<epd:amount epd:module="A1-A3">5.61e-06</epd:amount>
				<epd:amount epd:module="A4">7.01e-08</epd:amount>
				<epd:amount epd:module="A5">6.49e-08</epd:amount>
				<epd:amount epd:module="B1">0.0</epd:amount>
				<epd:amount epd:module="B2">0.0</epd:amount>
				<epd:amount epd:module="B3">0.0</epd:amount>
				<epd:amount epd:module="B4">0.0</epd:amount>
				<epd:amount epd:module="B5">0.0</epd:amount>
				<epd:amount epd:module="B6">0.0</epd:amount>
				<epd:amount epd:module="B7">0.0</epd:amount>
				<epd:amount epd:module="C1">0.0</epd:amount>
				<epd:amount epd:module="C2">6.27e-08</epd:amount>
				<epd:amount epd:module="C3">7.82e-08</epd:amount>
				<epd:amount epd:module="C4">1.13e-09</epd:amount>
				<epd:amount epd:module="D">1.56e-06</epd:amount>
				<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="54ccd2d9-a32a-4fc2-923d-f2c8c93e89d4">
					<common:shortDescription xml:lang="en">kg Sb-eqv.</common:shortDescription>
				</epd:referenceToUnitGroupDataSet>
			</common:other>
		</LCIAResult>
		<LCIAResult>
			<referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="804ebcdf-309d-4098-8ed8-fdaf2f389981" version="39.00.000">
				<common:shortDescription xml:lang="en">Abiotic depletion potential for fossil resources (ADPF)</common:shortDescription>
			</referenceToLCIAMethodDataSet>
			<common:other>
				<epd:amount epd:module="A1">0.0135</epd:amount>
				<epd:amount epd:module="A2">0.000804</epd:amount>
				<epd:amount epd:module="A3">0.0</epd:amount>
				<epd:amount epd:module="A1-A3">0.0143</epd:amount>
				<epd:amount epd:module="A4">0.000182</epd:amount>
				<epd:amount epd:module="A5">0.000516</epd:amount>
				<epd:amount epd:module="B1">0.0</epd:amount>
				<epd:amount epd:module="B2">0.0</epd:amount>
				<epd:amount epd:module="B3">0.0</epd:amount>
				<epd:amount epd:module="B4">0.0</epd:amount>
				<epd:amount epd:module="B5">0.0</epd:amount>
				<epd:amount epd:module="B6">0.0</epd:amount>
				<epd:amount epd:module="B7">0.0</epd:amount>
				<epd:amount epd:module="C1">0.0</epd:amount>
				<epd:amount epd:module="C2">0.000163</epd:amount>
				<epd:amount epd:module="C3">0.00021</epd:amount>
				<epd:amount epd:module="C4">8.82e-06</epd:amount>
				<epd:amount epd:module="D">-0.000518</epd:amount>
				<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66">
					<common:shortDescription xml:lang="en">MJ</common:shortDescription>
				</epd:referenceToUnitGroupDataSet>
			</common:other>
		</LCIAResult>
		<LCIAResult>
			<referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="3e3c1ff6-60c5-4b37-8320-52e9df6306ab" version="00.00.001">
				<common:shortDescription xml:lang="en">Human toxicity potential (HTP), The Netherlands</common:shortDescription>
			</referenceToLCIAMethodDataSet>
			<common:other>
				<epd:amount epd:module="A1">0.273</epd:amount>
				<epd:amount epd:module="A2">0.0436</epd:amount>
				<epd:amount epd:module="A3">0.0</epd:amount>
				<epd:amount epd:module="A1-A3">0.316</epd:amount>
				<epd:amount epd:module="A4">0.00986</epd:amount>
				<epd:amount epd:module="A5">0.016</epd:amount>
				<epd:amount epd:module="B1">0.0</epd:amount>
				<epd:amount epd:module="B2">0.0</epd:amount>
				<epd:amount epd:module="B3">0.0</epd:amount>
				<epd:amount epd:module="B4">0.0</epd:amount>
				<epd:amount epd:module="B5">0.0</epd:amount>
				<epd:amount epd:module="B6">0.0</epd:amount>
				<epd:amount epd:module="B7">0.0</epd:amount>
				<epd:amount epd:module="C1">0.0</epd:amount>
				<epd:amount epd:module="C2">0.00882</epd:amount>
				<epd:amount epd:module="C3">0.108</epd:amount>
				<epd:amount epd:module="C4">0.000828</epd:amount>
				<epd:amount epd:module="D">0.0613</epd:amount>
				<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="8ff59db6-5928-4c09-9c23-da59658a0d8c">
					<common:shortDescription xml:lang="en">kg DCB-eq.</common:shortDescription>
				</epd:referenceToUnitGroupDataSet>
			</common:other>
		</LCIAResult>
		<LCIAResult>
			<referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="82707db2-378e-4ec9-ad64-3b8d9f4c5eb1" version="00.00.001">
				<common:shortDescription xml:lang="en">Fresh water aquatic ecotoxicity potential (FAETP), The Netherlands</common:shortDescription>
			</referenceToLCIAMethodDataSet>
			<common:other>
				<epd:amount epd:module="A1">0.00856</epd:amount>
				<epd:amount epd:module="A2">0.00128</epd:amount>
				<epd:amount epd:module="A3">0.0</epd:amount>
				<epd:amount epd:module="A1-A3">0.00983</epd:amount>
				<epd:amount epd:module="A4">0.000289</epd:amount>
				<epd:amount epd:module="A5">0.000573</epd:amount>
				<epd:amount epd:module="B1">0.0</epd:amount>
				<epd:amount epd:module="B2">0.0</epd:amount>
				<epd:amount epd:module="B3">0.0</epd:amount>
				<epd:amount epd:module="B4">0.0</epd:amount>
				<epd:amount epd:module="B5">0.0</epd:amount>
				<epd:amount epd:module="B6">0.0</epd:amount>
				<epd:amount epd:module="B7">0.0</epd:amount>
				<epd:amount epd:module="C1">0.0</epd:amount>
				<epd:amount epd:module="C2">0.000259</epd:amount>
				<epd:amount epd:module="C3">0.00433</epd:amount>
				<epd:amount epd:module="C4">0.000113</epd:amount>
				<epd:amount epd:module="D">0.00303</epd:amount>
				<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="8ff59db6-5928-4c09-9c23-da59658a0d8c">
					<common:shortDescription xml:lang="en">kg DCB-eq.</common:shortDescription>
				</epd:referenceToUnitGroupDataSet>
			</common:other>
		</LCIAResult>
		<LCIAResult>
			<referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="c055d82d-37fe-495c-919b-a34522f24dcf" version="00.00.001">
				<common:shortDescription xml:lang="en">Terrestrial ecotoxicity potential (TETP), The Netherlands</common:shortDescription>
			</referenceToLCIAMethodDataSet>
			<common:other>
				<epd:amount epd:module="A1">0.00118</epd:amount>
				<epd:amount epd:module="A2">0.000154</epd:amount>
				<epd:amount epd:module="A3">0.0</epd:amount>
				<epd:amount epd:module="A1-A3">0.00134</epd:amount>
				<epd:amount epd:module="A4">3.49e-05</epd:amount>
				<epd:amount epd:module="A5">0.000331</epd:amount>
				<epd:amount epd:module="B1">0.0</epd:amount>
				<epd:amount epd:module="B2">0.0</epd:amount>
				<epd:amount epd:module="B3">0.0</epd:amount>
				<epd:amount epd:module="B4">0.0</epd:amount>
				<epd:amount epd:module="B5">0.0</epd:amount>
				<epd:amount epd:module="B6">0.0</epd:amount>
				<epd:amount epd:module="B7">0.0</epd:amount>
				<epd:amount epd:module="C1">0.0</epd:amount>
				<epd:amount epd:module="C2">3.13e-05</epd:amount>
				<epd:amount epd:module="C3">0.000169</epd:amount>
				<epd:amount epd:module="C4">3.78e-06</epd:amount>
				<epd:amount epd:module="D">0.000584</epd:amount>
				<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="8ff59db6-5928-4c09-9c23-da59658a0d8c">
					<common:shortDescription xml:lang="en">kg DCB-eq.</common:shortDescription>
				</epd:referenceToUnitGroupDataSet>
			</common:other>
		</LCIAResult>
		<LCIAResult>
			<referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="c55e5317-0080-4942-9b5c-55a56be43514" version="00.00.001">
				<common:shortDescription xml:lang="en">Environmental Cost Indicator (ECI), The Netherlands</common:shortDescription>
			</referenceToLCIAMethodDataSet>
			<common:other>
				<epd:amount epd:module="A1">0.117</epd:amount>
				<epd:amount epd:module="A2">0.0129</epd:amount>
				<epd:amount epd:module="A3">0.0</epd:amount>
				<epd:amount epd:module="A1-A3">0.129</epd:amount>
				<epd:amount epd:module="A4">0.00291</epd:amount>
				<epd:amount epd:module="A5">0.0109</epd:amount>
				<epd:amount epd:module="B1">0.0</epd:amount>
				<epd:amount epd:module="B2">0.0</epd:amount>
				<epd:amount epd:module="B3">0.0</epd:amount>
				<epd:amount epd:module="B4">0.0</epd:amount>
				<epd:amount epd:module="B5">0.0</epd:amount>
				<epd:amount epd:module="B6">0.0</epd:amount>
				<epd:amount epd:module="B7">0.0</epd:amount>
				<epd:amount epd:module="C1">0.0</epd:amount>
				<epd:amount epd:module="C2">0.00261</epd:amount>
				<epd:amount epd:module="C3">0.0681</epd:amount>
				<epd:amount epd:module="C4">0.00257</epd:amount>
				<epd:amount epd:module="D">0.023</epd:amount>
				<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="91c285f4-ef26-4e63-9ae0-c43044e6e1dc">
					<common:shortDescription xml:lang="en">Euro</common:shortDescription>
				</epd:referenceToUnitGroupDataSet>
			</common:other>
		</LCIAResult>
		<LCIAResult>
			<referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="c77ac05b-d70b-453e-92a7-3fbe924dc664" version="00.00.001">
				<common:shortDescription xml:lang="en">Marine aquatic ecotoxicity potential (MAETP), The Netherlands</common:shortDescription>
			</referenceToLCIAMethodDataSet>
			<common:other>
				<epd:amount epd:module="A1">27.0</epd:amount>
				<epd:amount epd:module="A2">4.61</epd:amount>
				<epd:amount epd:module="A3">0.0</epd:amount>
				<epd:amount epd:module="A1-A3">31.6</epd:amount>
				<epd:amount epd:module="A4">1.04</epd:amount>
				<epd:amount epd:module="A5">3.19</epd:amount>
				<epd:amount epd:module="B1">0.0</epd:amount>
				<epd:amount epd:module="B2">0.0</epd:amount>
				<epd:amount epd:module="B3">0.0</epd:amount>
				<epd:amount epd:module="B4">0.0</epd:amount>
				<epd:amount epd:module="B5">0.0</epd:amount>
				<epd:amount epd:module="B6">0.0</epd:amount>
				<epd:amount epd:module="B7">0.0</epd:amount>
				<epd:amount epd:module="C1">0.0</epd:amount>
				<epd:amount epd:module="C2">0.934</epd:amount>
				<epd:amount epd:module="C3">25.7</epd:amount>
				<epd:amount epd:module="C4">0.373</epd:amount>
				<epd:amount epd:module="D">13.1</epd:amount>
				<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="8ff59db6-5928-4c09-9c23-da59658a0d8c">
					<common:shortDescription xml:lang="en">kg DCB-eq.</common:shortDescription>
				</epd:referenceToUnitGroupDataSet>
			</common:other>
		</LCIAResult>
	</LCIAResults>
</processDataSet>